karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré ...@nanthrax.net>
Subject Re: Build error on Karaf Trunk - missing dependency
Date Mon, 23 Jul 2012 18:03:02 GMT
Yup, exactly, there were some Aries version mismatch.

Fix in progress (just after diner ;)).

Regards
JB

On 07/23/2012 07:54 PM, uromahn wrote:
> I do have the Apache Snapshot repo defined as a proxy in my local Nexus,
> however I have it under a different URL
> (https://repository.apache.org/content/repositories/snapshots/). I verified,
> however, that both URL's (I assume both URLs point to the same Nexus repo)
> have not the 1.0.1-SNAPSHOT version of the Aries Blueprint
> Core-Compatibility jar.
>
> I also find it unlikely that I would find this version in any public repo at
> this point since I just checked out the Aries sources (trunk) and the
> version defined in the corresponding pom.xml is still 1.0.0-SNAPSHOT.
>
> So, I assume that JB or someone else is in the process of locally "fixing"
> all those dependencies which will hopefully be published and fixed soon, as
> JB mentioned previously.
>
> Thanks for your reply. :)
> -Uli
>
>
>
> --
> View this message in context: http://karaf.922171.n3.nabble.com/Build-error-on-Karaf-Trunk-missing-dependency-tp4025284p4025288.html
> Sent from the Karaf - Dev mailing list archive at Nabble.com.
>

-- 
Jean-Baptiste Onofré
jbonofre@apache.org
http://blog.nanthrax.net
Talend - http://www.talend.com

Mime
View raw message